Subject: [bug#78033] [PATCH] algol68: rename A68 to A68C and AM_PROG_A68 to AM_PROG_A68C

From: "Jose E. Marchesi" <[email-masked]>
Date: Wed, 21 May 2025 00:37:14 +0200

> Paul Eggert wrote:
>> > But I would like to have Paul's confirmation that he is ok with that on
>> > the autoconf side..
>> 
>> Yes, I'm OK.
>
> I too agree with A68 and A68FLAGS; that's the naming that makes most sense.
>
> José has volunteered to provide the patches for that.

Patch sent to automake-patches:
https://lists.gnu.org/archive/html/automake-patches/2025-05/msg00015.html

And V5 of the algol 68 support patch sent to autoconf-patches.
(Mailing list archives not refreshed yet).